@font-face {
  font-family: 'Castorgate';
  src: url('../static/fonts/Castorgate.eot');
  src: url('../static/fonts/Castorgate.eot?#iefix') format('embedded-opentype'),
    url('../static/fonts/Castorgate.woff2') format('woff2'),
    url('../static/fonts/Castorgate.woff') format('woff'),
    url('../static/fonts/Castorgate.ttf') format('truetype'),
    url('../static/fonts/Castorgate.svg#Castorgate') format('svg');
  font-weight: normal;
  font-style: normal;
}

.mat-toolbar.mat-primary {
  background: -moz-linear-gradient(-45deg, #095487 0%, #0d8a57 100%) !important;
  background: -webkit-linear-gradient(
    -45deg,
    #095487 0%,
    #0d8a57 100%
  ) !important;
  background: linear-gradient(135deg, #095487 0%, #0d8a57 100%) !important;
  color: white !important;
}

.mat-checkbox.small .mat-checkbox-layout {
  transform: scale(0.6);
  margin-bottom: 5px;
}

.mat-checkbox,
.mat-button,
.mat-raised-button {
  margin-left: 5px !important;
}

.mat-slider-thumb {
  transform: scale(0.5) !important;
}

pre.code {
  color: #fff;
  background-color: #696f74;
  padding: 3px;
  border-radius: 8px;
  word-wrap: break-word;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
}

.canvasjs-chart-credit {
  display: none !important;
}
